Go to the latest version of this document.

# ``twisted`.`internet`.`error`.`ConnectionLost``

exception documentation

`class ConnectionLost(ConnectionClosed): (source)`

Known subclasses: `twisted.internet.error.ConnectionAborted`, `twisted.internet.error.ConnectionFdescWentAway`, `twisted.internet.error.FileDescriptorOverrun`, `twisted.internet.error.ProcessTerminated`

View In Hierarchy

Undocumented

Method | `__str__` | Undocumented
Constant | `MESSAGE` | Undocumented
Class Variable | `__doc__` | Undocumented

def __str__(self) -> `str`: (source)

Undocumented

MESSAGE: `str` = (source)
overridden in `twisted.internet.error.ConnectionAborted`, `twisted.internet.error.ConnectionFdescWentAway`, `twisted.internet.error.FileDescriptorOverrun`, `twisted.internet.error.ProcessTerminated`

Undocumented

Value

    '''
        Connection to the other side was lost in a non-clean fashion
        '''

__doc__: `str` = (source)
overridden in `twisted.internet.error.ConnectionFdescWentAway`, `twisted.internet.error.ProcessTerminated`

Undocumented